libSPF v1.0: Globals - Defines

Main Page | Data Structures | File List | Data Fields | Globals | Search for
All | Functions | Variables | Typedefs | Enumerations | Enumeration values | Defines
_ | d | f | h | o | r | s | u | x

### - _ -

- _DNS_H : dns.h
- _MACRO_H : macro.h
- _MAIN_H : main.h
- _SPF_H : spf.h
- _UTIL_H : util.h

### - d -

- dbg_pprintf : util.h
- dbg_printf : util.h
- DEBUG_LOG_FILE : util.h

### - f -

- f_bit_set : util.h
- FL_A : main.h
- FL_B : main.h
- FL_C : main.h
- FL_D : main.h
- FL_E : main.h
- FL_F : main.h
- FL_G : main.h

### - h -

- HDR_ERROR : main.h
- HDR_H_FAIL : main.h
- HDR_NEUTRAL : main.h
- HDR_NONE : main.h
- HDR_PASS : main.h
- HDR_S_FAIL : main.h
- HDR_UNKNOWN : main.h
- HDR_UNMECH : main.h
- HR_ERROR : spf.h
- HR_H_FAIL : spf.h
- HR_NEUTRAL : spf.h
- HR_NONE : spf.h
- HR_PASS : spf.h
- HR_RFC2822 : spf.h
- HR_S_FAIL : spf.h
- HR_UNKNOWN : spf.h
- HR_UNMECH : spf.h

### - o -

- OUTPUT_LOG_FILE : util.h

### - r -

- RES_ERROR : main.h
- RES_H_FAIL : main.h
- RES_NEUTRAL : main.h
- RES_NONE : main.h
- RES_PASS : main.h
- RES_S_FAIL : main.h
- RES_UNKNOWN : main.h
- RES_UNMECH : main.h

### - s -

- SIZEOF : util.h
- SPF_EXPLAIN : spf.h
- SPF_GUESS : spf.h
- SPF_MAX_CNAME : spf.h
- SPF_MAX_CUR_DOM : spf.h
- SPF_MAX_DATETIME : util.h
- SPF_MAX_DEBUG : spf.h
- SPF_MAX_DELIM : spf.h
- SPF_MAX_ENV_HELO : spf.h
- SPF_MAX_ENV_RECV : spf.h
- SPF_MAX_ENV_SENDER : spf.h
- SPF_MAX_ERROR : spf.h
- SPF_MAX_EXPLAIN_S : spf.h
- SPF_MAX_GHBNR_DBUF : util.h
- SPF_MAX_HEADER : spf.h
- SPF_MAX_HNAME : spf.h
- SPF_MAX_IP_ADDR : spf.h
- SPF_MAX_IP_VER : spf.h
- SPF_MAX_LOCAL_PART : spf.h
- SPF_MAX_MACRO : spf.h
- SPF_MAX_MECHANISM : spf.h
- SPF_MAX_RECURSE : main.h
- SPF_MAX_RES_STR : spf.h
- SPF_MAX_RESULT : spf.h
- SPF_MAX_SMTP_RES : spf.h
- SPF_MAX_STR : spf.h
- SPF_MAX_UTC_TIME : spf.h
- SPF_MAXCDNAME : dns.h
- SPF_MAXDNAME : dns.h
- SPF_PACKETSZ : dns.h
- SPF_TRUSTED : spf.h
- SPF_VERSION : spf.h

### - u -

- urlchr_test : util.h

### - x -

- xepprintf : util.h
- xeprintf : util.h
- xfree : util.h
- xgethostbyname : dns.h
- xgethostbyname_free : dns.h
- xmalloc : util.h
- xpprintf : util.h
- xprintf : util.h
- xpthread_mutex_lock : util.h
- xpthread_mutex_unlock : util.h
- xrealloc : util.h
- xstrdup : util.h
- xstrndup : util.h
- xvprintf : util.h